{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 13
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "by Bryan Blaire: Celtic Weapons"
  },
  "Cost": {
    "type": "dword",
    "value": 251650
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Frostrazor is greatsword forged of a single piece of unknown translucent white crystal. The white steel hilt is carved in an icicle motif. Its sheath is formed of the skin of a white dragon and decorated with the claws and teeth of the beast.\n\nHe wandered for years, frustrated by his inability to gain more powers. Finally, he learned how the sword was created, then made the journey to the cavern where the wizard had fashioned it in the blood of the ancient white wyrm.\n\nIn ages past, a great wizard battled against forces from the Elemental Plane of Fire. To best these foes, he lured an ancient wyrm white dragon to a cavern of ice in the far north, where he killed it by causing a mammoth icicle to spear the creature all the way through.\n\nThe general immediately turned on the wizard and stabbed him through the heart, for he secretly served the efreet pasha that was the enemy of the wizard.\n\nActing quickly, the wizard began to incant a ritual even as the dragon's blood was oozing over the icy instrument of its destruction. \n\nWhen finished, this wizard held a crystal sword. This he gave to his general because its icy properties would instantly destroy any fire-based creature.\n\nThe general immediately turned on the wizard and stabbed him through the heart, for he secretly served the efreet pasha that was the enemy of the wizard.\n\nThis general faded into history, and so did Frostrazor for more than 1,000 years. A few hundred years ago, an adventurer of mediocre talent called Merathal found it and discovered its powers upon thrusting it through the heart of a foe.\n\nMerathal was consumed by lust for power after this, and he slew many a friend as well as enemy trying to unlock more hidden powers in the sword. All his efforts failed, and he was driven from civilization.\n\nHe wandered for years, frustrated by his inability to gain more powers. Finally, he learned how the sword was created, then made the journey to the cavern where the wizard had fashioned it in the blood of the ancient white wyrm.\n\nFinding nothing of use and falling into a deep, dark despair, Merathal threw himself into the freezing waters of the arctic sea under the great wyrm's resting place. \n\nHowever, he did not drown, and when he climbed back out of the water, he found himself holding a shard of ice instead of a sword.\n\nMerathal passed into history as well, and the sword passed from hand to hand. About one hundred years ago, it fell into the hands of Garice Dragonslayer, a great hero. \n\nGarice carried the sword for three years, taking on greater and more powerful dragons in her quest to rid the world of all dragons."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Frostreaver",
      "id": 167
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 114
  },
  "ModelPart2": {
    "type": "byte",
    "value": 81
  },
  "ModelPart3": {
    "type": "byte",
    "value": 103
  },
  "PaletteID": {
    "type": "byte",
    "value": 35
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 50
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 216
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 227
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 4
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 16
        },
        "Subtype": {
          "type": "word",
          "value": 7
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 20
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 60
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 20
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 49
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 6
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 24
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 48
        },
        "Subtype": {
          "type": "word",
          "value": 25
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 83
        },
        "Subtype": {
          "type": "word",
          "value": 1
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "frostrazr18th"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "frostrazor18th"
  }
}
